Skip to main content
GET
One prompt of the brand

Authorizations

Authorization
string
header
required

API key from Settings → Developer → API keys (prefix geom_). Each key is bound to one brand.

Path Parameters

prompt_id
string
required

Prompt id (the id of a row from GET /api/v1/prompts).

Required string length: 1 - 64

Response

One prompt of the brand. data follows Prompt when meta.schema_conformant is true.

data
object | null
required

One prompt of the brand. null only when meta.schema_conformant is false and the output could not be mapped.

meta
object
required